NETDEV_LOWER_GET_FIR(9)

NAME
netdev_lower_get_first_private_rcu - Get the first ->private from the lower neighbour list, RCU variant

SYNOPSIS

void * netdev_lower_get_first_private_rcu(struct net_device * dev);

ARGUMENTS

dev
    device

DESCRIPTION

Gets the first netdev_adjacent->private from the dev's lower neighbour list. The caller must hold RCU read lock.

COPYRIGHT